# MecDemo3Api.ApplicationInstanceDiscoveredServices

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**serName** | [**SerName**](SerName.md) |  | [optional] 
**serInstanceId** | [**SerInstanceId**](SerInstanceId.md) |  | [optional] 
**consumedLocalOnly** | **Boolean** | Indicate whether the service can only be consumed by the MEC applications located in the same locality (as defined by scopeOfLocality) as this  service instance. | [optional] 
**link** | **String** |  | [optional] 
**version** | **String** | Service version | [optional] 


